.tablepress tbody td {
	font-family: georgia;
	font-size: 11.5px;
}

.tablepress-id-11 .row-1 td {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.tablepress-id-2 .column-1 td {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	width: 100px;
}

.tablepress-id-2 .column-3 td {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.tablepress-id-2 .column-4 td {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.tablepress-id-2 .column-5 td {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.tablepress-id-12 .row-1 td {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.tablepress-id-13 td {
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.tablepress-id-8 td {
	vertical-align: bottom;
	text-align: center;
}

.tablepress-id-10 td {
	vertical-align: bottom;
	text-align: center;
}

.tablepress-id-9 td {
	vertical-align: bottom;
	text-align: center;
}

.tablepress-id-14 tbody .column-2,
.tablepress-id-14 tbody .column-3,
.tablepress-id-14 tbody .column-4,
.tablepress-id-14 tbody .column-9,
.tablepress-id-14 tbody .column-8 {
	background-color: #cccccc;
}

.tablepress-id-14 tbody .column-1 {
	background-color: #d9eff7;
}